﻿.kanosuke2022limitededition .fc-header__image {
  max-width: 100px;
  margin: 0 auto;
}
@media (min-width: 1200px) {
  .kanosuke2022limitededition .fc-header__image {
    padding-top: 20px;
  }
}

.kanosuke2022limitededition .fc-header__title + .fc-header__subtitle {
  padding-top: 0;
}

.kanosuke2022limitededition .fc-header__title,
.kanosuke2022limitededition .fc-content__copy {
  color: #000000;
}

.kanosuke2022limitededition .fc-header__subtitle {
  font-family: "Droid Serif", times, serif;
  font-weight: 400;
  font-size: 18px;
  font-style: italic;
  letter-spacing: normal;
  line-height: 1.6;
  text-transform: none;
  font-style: normal;
  letter-spacing: 0.01em;
  line-height: 1.75;
  text-transform: uppercase;
  color: #b89e7f;
}

.kanosuke2022limitededition .fc-content__copy {
  max-width: 600px;
  margin: 20px auto 0;
}

.kanosuke2022limitededition .fc-cta__button {
  background-color: #b89e7f;
  color: #fff;
}
.kanosuke2022limitededition .fc-cta__button:hover {
  background-color: rgb(204.3243243243, 165.472972973, 118.1756756757);
}

.kanosuke2022limitededition__panel-258001 {
  background: #e1caae;
}

.kanosuke2022limitededition__panel-258001 .fc-header__image {
  max-width: 300px;
  margin: 0 auto;
  padding-top: 20px;
}
@media (min-width: 1200px) {
  .kanosuke2022limitededition__panel-258001 .fc-header__image {
    padding-top: 25px;
  }
}

.kanosuke2022limitededition__panel-258001 .fc-divider {
  margin: 20px 20px 0;
}

.kanosuke2022limitededition__panel-258002 {
  background: #ffffff;
}

.kanosuke2022limitededition__panel-258002 .fc-header__image {
  max-width: 100px;
  margin: 0 auto;
  padding-top: 20px;
}
@media (min-width: 1200px) {
  .kanosuke2022limitededition__panel-258002 .fc-header__image {
    padding-top: 25px;
  }
}

.kanosuke2022limitededition__panel-258002 .fc-header__title {
  padding-bottom: 0;
}

.kanosuke2022limitededition__panel-258006 .fc-header__title {
  padding-bottom: 0;
}

.fc-product__copy:nth-child(1) {
  font-family: "Lato", arial, sans-serif;
  font-size: 30px;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.4;
  text-transform: none;
  letter-spacing: 0.15em;
  line-height: 1.2;
  text-transform: uppercase;
  font-style: normal;
  margin-top: 40px;
}
@media (min-width: 1200px) {
  .fc-product__copy:nth-child(1) {
    margin-top: 20px;
  }
}

.fc-product__copy:nth-child(2) {
  font-family: "Droid Serif", times, serif;
  font-weight: 400;
  font-size: 18px;
  font-style: italic;
  letter-spacing: normal;
  line-height: 1.6;
  text-transform: none;
  font-style: normal;
  letter-spacing: 0.01em;
  line-height: 1.75;
  text-transform: uppercase;
  color: #b89e7f;
  margin-top: 0px;
  font-style: normal;
}

.kanosuke2022limitededition__panel-258006 .fc-product__classification {
  margin-top: 0;
}

.kanosuke2022limitededition__panel-258006 .fc-product__classification,
.kanosuke2022limitededition__panel-258006 .fc-product__copy:nth-child(1),
.kanosuke2022limitededition__panel-258006 .fc-product__meta {
  color: #000;
}

.kanosuke2022limitededition__panel-258003 {
  background: #b89e7f;
}

.kanosuke2022limitededition__panel-258003 .fc-divider {
  height: 13px;
  background-image: url(/components/feature/kanosuke2022limitededition/assets/application/images/divider-lightbrown.svg);
}

.kanosuke2022limitededition__panel-258004 {
  background: #e1caae;
}

.kanosuke2022limitededition__panel-258005 {
  background: #b89e7f;
}

.kanosuke2022limitededition__panel-258004 .fc-header__title,
.kanosuke2022limitededition__panel-258005 .fc-header__title {
  display: none;
}

.kanosuke2022limitededition__panel-258001 .fc-divider,
.kanosuke2022limitededition__panel-258004 .fc-divider,
.kanosuke2022limitededition__panel-258005 .fc-divider {
  display: none;
}
